#playtrailerbutton a:hover,
#hd720pclipbutton a:hover,
#hd480pclipbutton a:hover,
#playclipbutton a:hover,
#hd720pbutton a:hover,
#ipodtrailerbutton a:hover,
#ipodclipbutton a:hover,
#hd480pbutton a:hover  {
   text-decoration: underline;
}

#exclusivetext  {
   visibility: visible;
   position: absolute;
   left: 658px;
   top: 331px;
   z-index: 6;
   width: 226px;
}

#soldierimage  {
   background: url(sg_trailer_media/soldierimage.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 27px;
   top: 49px;
   z-index: 5;
   width: 701px;
   height: 519px;
}

#trailertext  {
   visibility: visible;
   position: absolute;
   left: 764px;
   top: 82px;
   z-index: 4;
   width: 119px;
}

